
var PageName = 'Student-Activities';
var PageId = 'p21465a06f4ea4631b16797e358ea8d00'
var PageUrl = 'Student-Activities.html'
document.title = 'Student-Activities';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u172', 3));

eval(GetDynamicPanelScript('u177', 1));

var u62 = document.getElementById('u62');
gv_vAlignTable['u62'] = 'center';
var u195 = document.getElementById('u195');

u195.style.cursor = 'pointer';
if (bIE) u195.attachEvent("onclick", u195Click);
else u195.addEventListener("click", u195Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u195LinksClick'></DIV>")
var u195LinksClick = document.getElementById('u195LinksClick');
function u195Click(e) 
{

	ToggleLinks(e, 'u195LinksClick');
}

InsertBeforeEnd(u195LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u195Clicku5aa32b794cd24e2681735183f722d6e0(event)'>Case 1: Acitivity Allowed</div>");
function u195Clicku5aa32b794cd24e2681735183f722d6e0(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u195LinksClick');
}

InsertBeforeEnd(u195LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u195Clicku7ef133ac654e41b68fa582705a3591fc(event)'>Case 2: Activity Restricted</div>");
function u195Clicku7ef133ac654e41b68fa582705a3591fc(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u195LinksClick');
}
gv_vAlignTable['u195'] = 'top';
var u45 = document.getElementById('u45');
gv_vAlignTable['u45'] = 'center';
var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u142 = document.getElementById('u142');
gv_vAlignTable['u142'] = 'center';
var u180 = document.getElementById('u180');
gv_vAlignTable['u180'] = 'top';
var u190 = document.getElementById('u190');
gv_vAlignTable['u190'] = 'top';
var u59 = document.getElementById('u59');

var u71 = document.getElementById('u71');

var u104 = document.getElementById('u104');
gv_vAlignTable['u104'] = 'top';
var u93 = document.getElementById('u93');

var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u12'] = 'top';
var u73 = document.getElementById('u73');
gv_vAlignTable['u73'] = 'center';
var u112 = document.getElementById('u112');
gv_vAlignTable['u112'] = 'center';
var u128 = document.getElementById('u128');
gv_vAlignTable['u128'] = 'top';
var u193 = document.getElementById('u193');
gv_vAlignTable['u193'] = 'center';
var u56 = document.getElementById('u56');

var u161 = document.getElementById('u161');
gv_vAlignTable['u161'] = 'top';
var u91 = document.getElementById('u91');

var u206 = document.getElementById('u206');

u206.style.cursor = 'pointer';
if (bIE) u206.attachEvent("onclick", Clicku206);
else u206.addEventListener("click", Clicku206, true);
function Clicku206(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u206'] = 'top';
var u173 = document.getElementById('u173');

u173.style.cursor = 'pointer';
if (bIE) u173.attachEvent("onclick", Clicku173);
else u173.addEventListener("click", Clicku173, true);
function Clicku173(e)
{

if (true) {

	SetPanelStateu172("pd1u172");

}

}
gv_vAlignTable['u173'] = 'top';
var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u40 = document.getElementById('u40');
gv_vAlignTable['u40'] = 'center';
var u163 = document.getElementById('u163');

var u179 = document.getElementById('u179');
gv_vAlignTable['u179'] = 'center';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'center';
var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'center';
var u130 = document.getElementById('u130');
gv_vAlignTable['u130'] = 'center';
var u108 = document.getElementById('u108');

var u54 = document.getElementById('u54');

var u100 = document.getElementById('u100');

var u177 = document.getElementById('u177');

var u37 = document.getElementById('u37');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u105 = document.getElementById('u105');

u105.style.cursor = 'pointer';
if (bIE) u105.attachEvent("onclick", Clicku105);
else u105.addEventListener("click", Clicku105, true);
function Clicku105(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u68 = document.getElementById('u68');
gv_vAlignTable['u68'] = 'center';
var u159 = document.getElementById('u159');
gv_vAlignTable['u159'] = 'center';
var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u113 = document.getElementById('u113');

var u129 = document.getElementById('u129');

u129.style.cursor = 'pointer';
if (bIE) u129.attachEvent("onclick", Clicku129);
else u129.addEventListener("click", Clicku129, true);
function Clicku129(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u194 = document.getElementById('u194');
gv_vAlignTable['u194'] = 'top';
var u156 = document.getElementById('u156');

var u207 = document.getElementById('u207');

u207.style.cursor = 'pointer';
if (bIE) u207.attachEvent("onclick", u207Click);
else u207.addEventListener("click", u207Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u207LinksClick'></DIV>")
var u207LinksClick = document.getElementById('u207LinksClick');
function u207Click(e) 
{

	ToggleLinks(e, 'u207LinksClick');
}

InsertBeforeEnd(u207LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u207Clicku7749d6d87b9d41cd9e3f64aafec4e6d4(event)'>Case 1: Acitivity Allowed</div>");
function u207Clicku7749d6d87b9d41cd9e3f64aafec4e6d4(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u207LinksClick');
}

InsertBeforeEnd(u207LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u207Clicku3e282bc8bebe4a1d888a4acb15dab0f9(event)'>Case 2: Activity Restricted</div>");
function u207Clicku3e282bc8bebe4a1d888a4acb15dab0f9(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u207LinksClick');
}
gv_vAlignTable['u207'] = 'top';
var u35 = document.getElementById('u35');

var u18 = document.getElementById('u18');

u18.style.cursor = 'pointer';
if (bIE) u18.attachEvent("onclick", Clicku18);
else u18.addEventListener("click", Clicku18, true);
function Clicku18(e)
{

if (true) {

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

}

}

var u126 = document.getElementById('u126');
gv_vAlignTable['u126'] = 'center';
var u170 = document.getElementById('u170');
gv_vAlignTable['u170'] = 'top';
var u185 = document.getElementById('u185');

u185.style.cursor = 'pointer';
if (bIE) u185.attachEvent("onclick", Clicku185);
else u185.addEventListener("click", Clicku185, true);
function Clicku185(e)
{

if (true) {

	SetPanelStateu172("pd0u172");

	SetPanelVisibilityu177("hidden");

}

}

var u197 = document.getElementById('u197');

u197.style.cursor = 'pointer';
if (bIE) u197.attachEvent("onclick", u197Click);
else u197.addEventListener("click", u197Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u197LinksClick'></DIV>")
var u197LinksClick = document.getElementById('u197LinksClick');
function u197Click(e) 
{

	ToggleLinks(e, 'u197LinksClick');
}

InsertBeforeEnd(u197LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u197Clicku2633bcbb144746d2837a673f1b112aa6(event)'>Case 1: Acitivity Allowed</div>");
function u197Clicku2633bcbb144746d2837a673f1b112aa6(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u197LinksClick');
}

InsertBeforeEnd(u197LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u197Clickubf82dc96c6d949f79d86775dce203194(event)'>Case 2: Activity Restricted</div>");
function u197Clickubf82dc96c6d949f79d86775dce203194(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u197LinksClick');
}
gv_vAlignTable['u197'] = 'top';
var u49 = document.getElementById('u49');

var u131 = document.getElementById('u131');

var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'center';
var u97 = document.getElementById('u97');
gv_vAlignTable['u97'] = 'top';
var u63 = document.getElementById('u63');

var u84 = document.getElementById('u84');

var u106 = document.getElementById('u106');
gv_vAlignTable['u106'] = 'center';
var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'top';
var u182 = document.getElementById('u182');
gv_vAlignTable['u182'] = 'top';
var u46 = document.getElementById('u46');

var u198 = document.getElementById('u198');

u198.style.cursor = 'pointer';
if (bIE) u198.attachEvent("onclick", Clicku198);
else u198.addEventListener("click", Clicku198, true);
function Clicku198(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u198'] = 'top';
var u81 = document.getElementById('u81');

var u144 = document.getElementById('u144');
gv_vAlignTable['u144'] = 'center';
var u172 = document.getElementById('u172');

var u151 = document.getElementById('u151');
gv_vAlignTable['u151'] = 'center';
var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'top';
var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u77 = document.getElementById('u77');

var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'top';
var u61 = document.getElementById('u61');

var u168 = document.getElementById('u168');
gv_vAlignTable['u168'] = 'top';
var u7 = document.getElementById('u7');

var u13 = document.getElementById('u13');

u13.style.cursor = 'pointer';
if (bIE) u13.attachEvent("onclick", Clicku13);
else u13.addEventListener("click", Clicku13, true);
function Clicku13(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u13'] = 'top';
var u95 = document.getElementById('u95');

var u125 = document.getElementById('u125');

var u96 = document.getElementById('u96');
gv_vAlignTable['u96'] = 'top';
var u137 = document.getElementById('u137');

var u44 = document.getElementById('u44');

var u165 = document.getElementById('u165');
gv_vAlignTable['u165'] = 'center';
var u181 = document.getElementById('u181');

var u27 = document.getElementById('u27');

var u4 = document.getElementById('u4');

var u2 = document.getElementById('u2');

var u75 = document.getElementById('u75');
gv_vAlignTable['u75'] = 'center';
var u132 = document.getElementById('u132');

var u148 = document.getElementById('u148');

var u58 = document.getElementById('u58');

var u140 = document.getElementById('u140');
gv_vAlignTable['u140'] = 'center';
var u183 = document.getElementById('u183');

var u199 = document.getElementById('u199');

u199.style.cursor = 'pointer';
if (bIE) u199.attachEvent("onclick", u199Click);
else u199.addEventListener("click", u199Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u199LinksClick'></DIV>")
var u199LinksClick = document.getElementById('u199LinksClick');
function u199Click(e) 
{

	ToggleLinks(e, 'u199LinksClick');
}

InsertBeforeEnd(u199LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u199Clicku02038e60dae64fa9ab090081e0d864ce(event)'>Case 1: Acitivity Allowed</div>");
function u199Clicku02038e60dae64fa9ab090081e0d864ce(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u199LinksClick');
}

InsertBeforeEnd(u199LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u199Clickube2897df6c1548a197cb32cf36c3d516(event)'>Case 2: Activity Restricted</div>");
function u199Clickube2897df6c1548a197cb32cf36c3d516(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u199LinksClick');
}
gv_vAlignTable['u199'] = 'top';
var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'center';
var u145 = document.getElementById('u145');

var u191 = document.getElementById('u191');

u191.style.cursor = 'pointer';
if (bIE) u191.attachEvent("onclick", Clicku191);
else u191.addEventListener("click", Clicku191, true);
function Clicku191(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u191'] = 'top';
var u103 = document.getElementById('u103');

u103.style.cursor = 'pointer';
if (bIE) u103.attachEvent("onclick", Clicku103);
else u103.addEventListener("click", Clicku103, true);
function Clicku103(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u103'] = 'top';
var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'center';
var u153 = document.getElementById('u153');
gv_vAlignTable['u153'] = 'top';
var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'top';
var u196 = document.getElementById('u196');

u196.style.cursor = 'pointer';
if (bIE) u196.attachEvent("onclick", Clicku196);
else u196.addEventListener("click", Clicku196, true);
function Clicku196(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u196'] = 'top';
var u201 = document.getElementById('u201');

u201.style.cursor = 'pointer';
if (bIE) u201.attachEvent("onclick", u201Click);
else u201.addEventListener("click", u201Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u201LinksClick'></DIV>")
var u201LinksClick = document.getElementById('u201LinksClick');
function u201Click(e) 
{

	ToggleLinks(e, 'u201LinksClick');
}

InsertBeforeEnd(u201LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u201Clicku57ae34b711de49f5b7172ed7a890ed76(event)'>Case 1: Acitivity Allowed</div>");
function u201Clicku57ae34b711de49f5b7172ed7a890ed76(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u201LinksClick');
}

InsertBeforeEnd(u201LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u201Clickua84eb272b6f34cc59d0038c02b802aaf(event)'>Case 2: Activity Restricted</div>");
function u201Clickua84eb272b6f34cc59d0038c02b802aaf(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u201LinksClick');
}
gv_vAlignTable['u201'] = 'top';
var u127 = document.getElementById('u127');

var u160 = document.getElementById('u160');
gv_vAlignTable['u160'] = 'top';
var u39 = document.getElementById('u39');

var u70 = document.getElementById('u70');
gv_vAlignTable['u70'] = 'center';
var u120 = document.getElementById('u120');

var u187 = document.getElementById('u187');

var u87 = document.getElementById('u87');

var u53 = document.getElementById('u53');

var u8 = document.getElementById('u8');
gv_vAlignTable['u8'] = 'center';
var u36 = document.getElementById('u36');

var u171 = document.getElementById('u171');

var u149 = document.getElementById('u149');
gv_vAlignTable['u149'] = 'center';
var u20 = document.getElementById('u20');

var u67 = document.getElementById('u67');

var u52 = document.getElementById('u52');
gv_vAlignTable['u52'] = 'center';
var u141 = document.getElementById('u141');

var u6 = document.getElementById('u6');
gv_vAlignTable['u6'] = 'top';
var u184 = document.getElementById('u184');
gv_vAlignTable['u184'] = 'top';
var u85 = document.getElementById('u85');
gv_vAlignTable['u85'] = 'center';
var u146 = document.getElementById('u146');
gv_vAlignTable['u146'] = 'center';
var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u154 = document.getElementById('u154');
gv_vAlignTable['u154'] = 'top';
var u99 = document.getElementById('u99');
gv_vAlignTable['u99'] = 'center';
var u202 = document.getElementById('u202');

u202.style.cursor = 'pointer';
if (bIE) u202.attachEvent("onclick", Clicku202);
else u202.addEventListener("click", Clicku202, true);
function Clicku202(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u202'] = 'top';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u65 = document.getElementById('u65');

var u48 = document.getElementById('u48');

var u121 = document.getElementById('u121');
gv_vAlignTable['u121'] = 'center';
var u167 = document.getElementById('u167');
gv_vAlignTable['u167'] = 'center';
var u203 = document.getElementById('u203');

u203.style.cursor = 'pointer';
if (bIE) u203.attachEvent("onclick", u203Click);
else u203.addEventListener("click", u203Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u203LinksClick'></DIV>")
var u203LinksClick = document.getElementById('u203LinksClick');
function u203Click(e) 
{

	ToggleLinks(e, 'u203LinksClick');
}

InsertBeforeEnd(u203LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u203Clicku7172d7d24bd148e69e61bddf64096255(event)'>Case 1: Acitivity Allowed</div>");
function u203Clicku7172d7d24bd148e69e61bddf64096255(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u203LinksClick');
}

InsertBeforeEnd(u203LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u203Clicku78dc41010e2a416e8f386a30b433a326(event)'>Case 2: Activity Restricted</div>");
function u203Clicku78dc41010e2a416e8f386a30b433a326(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u203LinksClick');
}
gv_vAlignTable['u203'] = 'top';
var u79 = document.getElementById('u79');

var u188 = document.getElementById('u188');

var u32 = document.getElementById('u32');

var u80 = document.getElementById('u80');
gv_vAlignTable['u80'] = 'center';
var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'top';
var u51 = document.getElementById('u51');

var u143 = document.getElementById('u143');

var u76 = document.getElementById('u76');

var u155 = document.getElementById('u155');

var u158 = document.getElementById('u158');

var u101 = document.getElementById('u101');

var u204 = document.getElementById('u204');

u204.style.cursor = 'pointer';
if (bIE) u204.attachEvent("onclick", Clicku204);
else u204.addEventListener("click", Clicku204, true);
function Clicku204(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u204'] = 'top';
var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'top';
var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'center';
var u117 = document.getElementById('u117');

u117.style.cursor = 'pointer';
if (bIE) u117.attachEvent("onclick", Clicku117);
else u117.addEventListener("click", Clicku117, true);
function Clicku117(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u150 = document.getElementById('u150');

var u43 = document.getElementById('u43');

var u114 = document.getElementById('u114');

var u89 = document.getElementById('u89');

var u174 = document.getElementById('u174');

u174.style.cursor = 'pointer';
if (bIE) u174.attachEvent("onclick", u174Click);
else u174.addEventListener("click", u174Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u174LinksClick'></DIV>")
var u174LinksClick = document.getElementById('u174LinksClick');
function u174Click(e) 
{

	ToggleLinks(e, 'u174LinksClick');
}

InsertBeforeEnd(u174LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u174Clicku457b0612925643f8ba5fb27abe75b3bf(event)'>Case 1: Authorized Account</div>");
function u174Clicku457b0612925643f8ba5fb27abe75b3bf(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u174LinksClick');
}

InsertBeforeEnd(u174LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u174Clicku38931e9ab99f45e8a1ac0f3a168411ce(event)'>Case 2: Un-Authorized Account</div>");
function u174Clicku38931e9ab99f45e8a1ac0f3a168411ce(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u174LinksClick');
}

InsertBeforeEnd(u174LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u174Clicku61f2efcb5cc9418c9bc372a5fccf6755(event)'>Case 3: Un-Registered Account</div>");
function u174Clicku61f2efcb5cc9418c9bc372a5fccf6755(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u174LinksClick');
}
gv_vAlignTable['u174'] = 'top';
var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'top';
var u124 = document.getElementById('u124');
gv_vAlignTable['u124'] = 'center';
var u74 = document.getElementById('u74');

var u122 = document.getElementById('u122');
gv_vAlignTable['u122'] = 'top';
var u138 = document.getElementById('u138');
gv_vAlignTable['u138'] = 'center';
var u136 = document.getElementById('u136');
gv_vAlignTable['u136'] = 'center';
var u10 = document.getElementById('u10');
gv_vAlignTable['u10'] = 'top';
var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'center';
var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'center';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u189 = document.getElementById('u189');
gv_vAlignTable['u189'] = 'center';
var u41 = document.getElementById('u41');

var u135 = document.getElementById('u135');

u135.style.cursor = 'pointer';
if (bIE) u135.attachEvent("onclick", Clicku135);
else u135.addEventListener("click", Clicku135, true);
function Clicku135(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u24 = document.getElementById('u24');

var u72 = document.getElementById('u72');

var u102 = document.getElementById('u102');
gv_vAlignTable['u102'] = 'center';
var u118 = document.getElementById('u118');
gv_vAlignTable['u118'] = 'center';
var u0 = document.getElementById('u0');

var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'center';
var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u83 = document.getElementById('u83');
gv_vAlignTable['u83'] = 'center';
var u110 = document.getElementById('u110');
gv_vAlignTable['u110'] = 'top';
var u86 = document.getElementById('u86');

var u115 = document.getElementById('u115');
gv_vAlignTable['u115'] = 'center';
var u69 = document.getElementById('u69');

var u22 = document.getElementById('u22');

var u123 = document.getElementById('u123');

u123.style.cursor = 'pointer';
if (bIE) u123.attachEvent("onclick", Clicku123);
else u123.addEventListener("click", Clicku123, true);
function Clicku123(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u139 = document.getElementById('u139');

var u186 = document.getElementById('u186');

u186.style.cursor = 'pointer';
if (bIE) u186.attachEvent("onclick", Clicku186);
else u186.addEventListener("click", Clicku186, true);
function Clicku186(e)
{

if (true) {

	self.location.href="Student-Register.html" + GetQuerystring();

}

}
gv_vAlignTable['u186'] = 'top';
var u166 = document.getElementById('u166');

var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'center';
var u133 = document.getElementById('u133');
gv_vAlignTable['u133'] = 'center';
var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'center';
var u157 = document.getElementById('u157');
gv_vAlignTable['u157'] = 'center';
var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", u33Click);
else u33.addEventListener("click", u33Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u33LinksClick'></DIV>")
var u33LinksClick = document.getElementById('u33LinksClick');
function u33Click(e) 
{

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(event)'>Case 1: Authorized Account</div>");
function u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickud5529e8c68a54869a56107ca1784cf75(event)'>Case 2: Un-Authorized Account</div>");
function u33Clickud5529e8c68a54869a56107ca1784cf75(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(event)'>Case 3: Un-Registered Account</div>");
function u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

var u107 = document.getElementById('u107');

var u98 = document.getElementById('u98');

u98.style.cursor = 'pointer';
if (bIE) u98.attachEvent("onclick", Clicku98);
else u98.addEventListener("click", Clicku98, true);
function Clicku98(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}

var u119 = document.getElementById('u119');

var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'center';
var u164 = document.getElementById('u164');

var u111 = document.getElementById('u111');

u111.style.cursor = 'pointer';
if (bIE) u111.attachEvent("onclick", Clicku111);
else u111.addEventListener("click", Clicku111, true);
function Clicku111(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u200 = document.getElementById('u200');

u200.style.cursor = 'pointer';
if (bIE) u200.attachEvent("onclick", Clicku200);
else u200.addEventListener("click", Clicku200, true);
function Clicku200(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u200'] = 'top';
var u192 = document.getElementById('u192');

var u176 = document.getElementById('u176');

u176.style.cursor = 'pointer';
if (bIE) u176.attachEvent("onclick", Clicku176);
else u176.addEventListener("click", Clicku176, true);
function Clicku176(e)
{

if (true) {

	SetPanelStateu172("pd1u172");

	SetPanelVisibilityu177("hidden");

}

}
gv_vAlignTable['u176'] = 'top';
var u47 = document.getElementById('u47');
gv_vAlignTable['u47'] = 'center';
var u175 = document.getElementById('u175');

u175.style.cursor = 'pointer';
if (bIE) u175.attachEvent("onclick", Clicku175);
else u175.addEventListener("click", Clicku175, true);
function Clicku175(e)
{

if (true) {

	SetPanelStateu172("pd2u172");

	SetPanelVisibilityu177("");

}

}
gv_vAlignTable['u175'] = 'top';
var u82 = document.getElementById('u82');

var u116 = document.getElementById('u116');
gv_vAlignTable['u116'] = 'top';
var u205 = document.getElementById('u205');

u205.style.cursor = 'pointer';
if (bIE) u205.attachEvent("onclick", u205Click);
else u205.addEventListener("click", u205Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u205LinksClick'></DIV>")
var u205LinksClick = document.getElementById('u205LinksClick');
function u205Click(e) 
{

	ToggleLinks(e, 'u205LinksClick');
}

InsertBeforeEnd(u205LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u205Clicku74ead8b1ebc14778b97b9ce866203d35(event)'>Case 1: Acitivity Allowed</div>");
function u205Clicku74ead8b1ebc14778b97b9ce866203d35(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u205LinksClick');
}

InsertBeforeEnd(u205LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u205Clickua6d73e006ab1432b9272fcf0c783467c(event)'>Case 2: Activity Restricted</div>");
function u205Clickua6d73e006ab1432b9272fcf0c783467c(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u205LinksClick');
}
gv_vAlignTable['u205'] = 'top';
var u78 = document.getElementById('u78');
gv_vAlignTable['u78'] = 'center';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'top';
var u162 = document.getElementById('u162');
gv_vAlignTable['u162'] = 'top';
var u29 = document.getElementById('u29');

var u178 = document.getElementById('u178');

var u14 = document.getElementById('u14');

if (window.OnLoad) OnLoad();
